#table-of-content ul{
    padding-left: 25px;
}

.header_index.sticky .header-main {
    padding: 0;
    position: relative;
} 

#quick-view-product .quick-view-product {
    top: 20%;
} 
header.header.header_index.sticky {
    background: white;
      height: auto;

}
.sticky .bg-header-nav .header-nav>ul.item_big>li.nav-item>a {
    color: black;
}
.sticky .search-cart .use_register span i.icon-user:before ,.sticky .header_search .input-group-btn button i:before, .sticky #cart>button:first-child:before{
filter: brightness(0) invert(0);
}
body:not(.common-home) .search-cart .use_register span i.icon-user:before , body:not(.common-home) .header_search .input-group-btn button i:before, body:not(.common-home)   #cart>button:first-child:before{
filter: brightness(0) invert(0);
}
body:not(.common-home) .header {
    background: #ffffff;
    border-bottom: 2px solid #E8210A !important;
}
body:not(.common-home) .header .bg-header-nav .header-nav>ul.item_big>li.nav-item>a{
    color: black;
}
footer.footer ul.contact li i.fa{
    color: #f3631f;
}
.footer.footer .widget-ft img {
    width: 100px;
}
footer.footer .title-menu-first{
    margin-bottom: 0 !important;
    margin-top: 35px !important;
}
.content_item_blogs p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.news_hot_left .news_owl .blog_home_title .news_home_content_short_info a {
    min-height: 48px;
}

.news_hot_left .news_owl .blog-item-summary {
    display: none;
}
@media(min-width:767px){
    .logo img {
        width: 100px;
        padding: 10px 0;
    }
}